:root {
  --navigationHeight: 80px;
  --navigationHeightMobile: 64px;
  --theme-color-silver: #4A4F54;
  --theme-color-gold: #9E8959;
  --theme-toggle-dark: var(--theme-text-dark);
  --theme-toggle-light: var(--theme-text-light);
  --theme-color-secondary: #9E895933;
  --theme-surface-silver: var(--theme-color-secondary);
  --theme-surface-gold: var(--theme-color-secondary);
  --theme-secondary-surface: var(--theme-color-secondary);
  --theme-banner-text-color: var(--theme-text-dark);
  --theme-banner-heading-color: var(--theme-banner-text-color);
  --theme-banner-gradient-silver: linear-gradient(90deg, #4A4F54 0%, #6D7781 32.14%, #4A4F54 100%);
  --theme-banner-gradient-gold: linear-gradient(270deg, #9E8959 0%, #C3B594 67.56%, #9E8959 100%);
  --theme-banner-background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(237, 221, 83, 0) 100%);
  --theme-section-bg-silver: var(--theme-banner-gradient-silver);
  --theme-section-bg-gold: var(--theme-banner-gradient-gold);
  --theme-arrow-filter: brightness(0);
  --theme-logo-filter: brightness(1);
  --theme-text-dark: black;
  --theme-text-light: white;
  --theme-contrast-color: var(--theme-text-light);
  --theme-text-muted: #333333;
  --theme-text-subtle: #666666;
  --downloadCard-bg: black;
  --downloadCard-text: white;
  /* Page Background Color */
  --page-background-color: #f4f4f2;

  --primaryFont: 'calibremedium';
  --secondaryFont: 'calibrelight';
  --blush: #d99e6d;
  --black: #000;
  --gray: #f3ebe7;
  --green: #9fccb9;
  --maroon: #39191C;
  --lightpink: #ffffff;
  --mqTabsBackgroundColor: var(--lightpink);
  --mqTabsActiveBorderColor: var(--green);
  --mq-text-font-2: 'calibrelight';
  --mqTabsTitleColor: #561212;
  --mqTabsTabTitleColor: #222222;

  --primary-btn-bg-color: var(--hover-black);
  --primary-btn-text-color: #FFF;
  --primary-btn-weight: 550;
  --primary-btn-padding: 16px;
  --concept-carousel-arrow: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg" color="icon-btn-light-color" class=""><path d="M15 18L9 12L15 6" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path></svg>');
  --header-bg: #000000;
  --navigationColor: white;
  --toggleColor: rgba(15, 23, 42, 1);
  --carousel-active: black;
  --hover-black: rgba(0,0,0,0.8);
  --hover-white: #F0F4F8;
  
  --nav-btn-bg-color: white;
  --nav-btn-text-color: white;
  --nav-sticky-bg-color: black;
  --nav-sticky-text-color: white;
  --nav-btn-color-hover: var(--hover-black);
  --nav-btn-text-hover: #000;
  --navigationFirstLevelLinkFont: var(--primaryFont);
  --nav-btn-font: var(--navigationFirstLevelLinkFont);
  --nav-font-size: 16px;
  --nav-text-color: #ffffff;
  --nav-font-family: var(--navigationFirstLevelLinkFont);
  --nav-font-weight: 500;
  --nav-panel-bg: #4A4F54;
  --nav-logo-height:70px;
  --nav-logo-width: 214px;

  --nav-childlist-color: #FFF;
  --propertyEnquireButtonBackgroundColor: var(--nav-btn-bg-color);
  
  --headingOneFontSize: 36px;
  --pargraphFontSize: 16px !important;
  --ulMobileFontSize: var(--pargraphFontSize) !important;

  --form-h1-color: black;
  --form-label-color: black;
  --form-btn-Color: #91565e;

  --form-privacyLink-color: var(--black);
  --form-btn-bgColor: black;
  --form-btn-textColor: white;
  --form-btn-radius: 6px;
  --formFont: var(--primaryFont);
  --input-color: var(--black);


    --profBackgroundColor: #ffffff;
    --profWrapperBackgroundColor: #ffffff;
    --profIntroColor: #000000;
    --profLabelColor: black;
    --profTextboxFontColor: #000000;
    --profBorderColor: #000000;
    --profSubmitBackground:#bdded2;
    --profSubmitTextColor: black;
    --profRadioBorderColor: #000000;
    --profKeychain: url('/mulgoa/images/keychain.svg');
    --profMoney: url('/mulgoa/images/money.svg');
    --profCouple: url('/mulgoa/images/couple.svg');
    --profFamily: url('/mulgoa/images/family.svg');
    --profGrand: url('/mulgoa/images/grandparents.svg');
    --prof-bath1: url('/mulgoa/images/Isle_WebIcons_1Bath.svg');
    --prof-bath2: url('/mulgoa/images/Isle_WebIcons_2Bath.svg');
    --prof-bath3: url('/mulgoa/images/Isle_WebIcons_3Bath.svg');
    --prof-car1: url('/mulgoa/images/Isle_WebIcons_1Car.svg');
    --prof-car2:url('/mulgoa/images/Isle_WebIcons_2Car.svg');
    --prof-car3:url('/mulgoa/images/Isle_WebIcons_3Car.svg');
    --prof-bed1: url('/kinlea/images/Isle_WebIcons_1Bed.svg');
    --prof-bed2:url('/kinlea/images/Isle_WebIcons_2Bed.svg');
    --prof-bed3:url('/mulgoa/images/Isle_WebIcons_3Bed.svg');
    --prof-bed4:url('/mulgoa/images/Isle_WebIcons_4Bed.svg');
    --pf-borderColor: var(--maroon);
    --colors-white: 255 255 255;
    --colors-black: 0 0 0;
    --accordion-icon: url('data:image/svg+xml,<svg width="24" height="26" viewBox="0 0 24 26" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12 7V21M5 14H19" stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    --accordion-icon-open: url('data:image/svg+xml,<svg width="24" height="26" viewBox="0 0 24 26" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M18 8L6 20M6 8L18 20" stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    --padding-inline-mb: 1rem;
    --padding-block-mb: 40px;
    --container-width: 1350px;
    --gap-56px: 56px;
    --nav-spacing-between: 15px;
    --fontSize-large-body-0: 20px;
    --spacing-blockMobile: 40px;
    --spacing-56px: 56px;
    --spacing-60px: 60px;
    --spacing-block: 72px;
    --spacing-inlineMobile: 16px;
    --spacing-80px: 80px;
    --spacing-20px: 20px;
    --spacing-12px: 12px;
    --width-1200: 1200px;
    --gap-12px: 12px;
    --gap-20px: 20px;
    --gap-30px: 30px;
    --gap-40px: 40px;
    --gap-50px: 50px;
}
body{
  --color-black: black;
}

@media(min-width: 1901px){
  body{
    --container-width: 1550px;
  }
}

.w-full.flex.justify-start .text-black {
  max-width: 1000px;
  width: 100%;
  word-break: break-word;
  box-sizing: border-box;
}
@media (max-width: 991px) {
  .component.container-default.container-discover-more .component.promo.basis-full.-theme--imageText .basis-full {
    margin-inline: auto;
  }
}

@font-face {
  font-family: 'calibremedium';
  src:url('fonts/calibremedium.woff2') format('opentype'),
      url('fonts/calibremedium.woff2') format('truetype');
  font-weight: 400;
}

@font-face {
  font-family: 'calibrelight';
  src:url('fonts/calibrelight.woff2') format('opentype'),
      url('fonts/calibrelight.woff2') format('truetype');
  font-weight: 400;
}

@font-face {
  font-family: 'calibresemibold';
  src:
    url('fonts/calibresemibold.woff2') format('opentype'),
    url('fonts/calibresemibold.woff2') format('truetype');
  font-weight: 550;
}

.background-color-black{
  background-color: #000000 !important;
}
.background-color-light-blue{
  background: rgba(151, 198, 215, 0.20) !important;
}
/* @font-face {
  font-family: 'Rhetorik';
  src:url('Fonts/RhetorikSerif-Light.otf') format('opentype'),
  url('Fonts/RhetorikSerif-Light.woff2') format('woff2');
  font-weight: 400;
}
@font-face {
  font-family: 'Rhetorik Medium';
  src:url('Fonts/RhetorikSerif-Medium.otf') format('opentype'),
  url('Fonts/RhetorikSerif-Medium.woff2') format('woff2');
  font-weight: 400;
} */
/* .gellix-regular,.gellix-regular h3{
  font-family: 'Everett' !important;
} */

h3{
  font-family: 'calibremedium' !important;
}


h1,
h2,
h3,
h4,
a,
p,
.form-assembly-wrapper form label,
.megamenu__back-button{
  font-family: var(--primaryFont);
}

main h2,
.container-discover-more h1 {
  font-size: 36px;
  font-weight: 500;
  line-height: normal;
  color: var(--black);
}

.promo h2,
.promo h1{
  font-size: 30px;
  font-weight: 550;
  line-height: 138%;
  color: var(--theme-text-dark);
  margin-bottom: 12px;
}
.container-default{
 /* background-color: inherit !important; */
}
.promo{
  font-size: 20px;
  line-height: 150%;

  p {
    font-size: 20px;
    line-height: 150%;
    color: #444444;
}

  li::marker{
      display: none !important;
      opacity: 0;
      visibility: hidden;
  }

  .field-promotext ul{
    list-style: none;
  }
  li{
    position: relative;
  }
  li::before{
    content: "•";
    font-size: 15px;
    vertical-align: middle;
    position: absolute;
    left: -12px;
  }
  a{
    font-weight: 500;
    font-size: 18px;
    line-height: 1;
    letter-spacing: 0;
    display: inline-block;
  }
}
.george-container.events-page .article-image-overlay,
.george-container.events-page .article-image-overlay img,
.store .article-image-overlay,
.store .article-image-overlay img {
    width: 160px !important;
    height: 160px !important;
    min-width: 160px;
    min-height: 160px;
    border-radius: 12.8px;
    border: 1.6px solid #E0E0E0;
    background: var(--UI-colours-neutral-00, #FFF);
}

.george-container.events-page .article-image-overlay img {
    object-fit: fill; 
}
.split-container-promo-container .btn-primary-1 {
  border: none;
}
.george-container .split-container-description-list .ck-content h3 {
  font-weight: 500;
  padding-bottom: 20px;
}
.george-container .ck-content p {
  color: rgba(0, 0, 0, 0.75);  
}
.george-container .ck-content a[href^="mailto:"] {
  text-decoration: underline;
}
@media(max-width: 992px) {
  main h2,
  .container-discover-more h1,
  .promo h2,
  div.cardgrid-bg .component-content .cardgrid-card .cardgrid-label {
    font-size: 24px;
  }
  .cardgrid-bg .component-content .cardgrid-card .cardgrid-desc{
    font-size: 16px;
  }
}
.component.container-default.basis-full {
    /* background-color: inherit !important; */
}
main h3 {
  font-size: 20px;
}
main h4 {
  font-size: 18px;
}

main p,
main div,
label{
  font-family: var(--secondaryFont);

}

main h1 {
  font-weight: 550;
  font-family: var(--primaryFont);
  font-size: 48px;
  line-height: 138%;
}

@media(max-width: 992px) {
  main h1{
    font-size: 36px;
  }
   div .article-news-heading h1 {
    font-size: 36px !important;
    line-height: 138%;
  }
}

p {
  font-weight: 400;
  font-size: 20px;
  line-height: 138%;

}

.download-card__title{
  font-size: 24px;
  font-weight: 550;
  margin-bottom: 12px;
}
.download-card__blurb{
  line-height: 150%;
}
@media (max-width: 992px) {
  footer #nav-footer .cb-footer {
    padding-top: 40px;
  }

  footer #nav-footer .cb-footer__acknowledgement {
    flex-direction: column-reverse;
  }

  footer #nav-footer .cb-footer__acknowledgement h3 {
    font-size: 24px;
  }
}

@media(max-width: 992px){
    footer>#nav-footer .container-footer {
        padding: unset !important;
        padding-top: 56px !important;
    }
    .container-footer section {
    padding-bottom: 56px;
}
.footer-text{
  color:#ffffffb2;
}
.footer-logos {
    padding-bottom: 32px;
    margin-bottom: 0px;
}
.container-footer-bottom .container-footer-mirvac-logo{
    width: 100% !important;
    height: 100% !important;
}
.footer-logos img.container-footer-mirvac-logo.cb-pc-only.\!h-\[55px\].\!w-\[220px\].\!mb-\[5px\] {
    height: auto !important;
    padding-bottom: 0 !important;
}
.footer-text {
    left: 0;
}
.footer-logos, .footer-text{
  justify-content: center;
  right: 0;
        left: 0;
}
.container-footer-bottom {
    padding-block-end: 56px;
}
  .container-footer-bottom>.component-content {
    padding-top: 40px;
}
.container-footer-bottom .rich-text .component-content {
    padding-top: 40px;
}
}

#nav-footer{
  @media(max-width: 992px){
    section .w-full.px-1.py-6 {
      padding: unset;
    }
    section .py-6 .mt-\[20px\].border-b.border-white\/20 {
    border: none;
    margin-top:0;
}
.sub-container-footer-1:before {
    content: "";
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.60);
    background: rgba(255, 255, 255, 0.60);
    display: flex;
}
  body footer #nav-footer > .row > *{
    margin: 0 20px;
  }
  }

  @media(min-width:993px){ 
  section .w-full.px-1.py-6 {
      padding-block: 36px;
      padding-block-end: 0;
  }
  section .w-full.px-1.py-6 .border-b.border-white\/20 {
      margin-top: 0;
      padding-block-start: 36px;
  }
     .grid.grid-cols-1.md\:grid-cols-12.\[\@media\(min-width\:1420px\)\]\:grid-cols-12.items-center.gap-4 {
      height: 46px;
  }
  .links-block {
    width: 50%;
}
.logo-block {
    width: 50%;
}
.container-footer-bottom .rich-text:before {
    content: "";
    width: 100vw;
    display: flex;
    height: 1px;
    background-color: rgb(255 255 255 / 0.1);
    position: absolute;
    z-index: 99999;
    left: 0;
}
}

   .sub-container-footer-1 .sub-container-footer-1-2 li {
      padding-top: 16px;
  }
   .rich-text-title small {
      font-size: 14px;
      font-weight: 500;
  }
   .rich-text-description p {
      font-size: 18px;
  }

   .md\:col-span-6.flex.md\:justify-end {
      height: 46px;
  }

   a.w-fit.rounded-full.bg-white.px-6.py-2.text-sm.font-\[550\].text-black.transition.hover\:bg-gray-200 {
      display: flex;
      align-items: center;
      font-size: 16px;
  }
}

.art-logo:after {
    content: "";
    height: 40px;
    width: 1px;
    display: inline-block;
    position: absolute;
    right: -12px;
    top: -1px;
    background-color: #FFF;
}
@media (min-width: 1200px) {
    header.nav-phase-3 .image.image--mirvac:not(.image--logo) {
        padding-left: 24px !important;
    }
}

.main-home .art-logo:after {
    background-color: rgba(255, 255, 255, .5);
}

@media (max-width: 1200px){
  .art-logo:after {
    height: 35px;
    right: 5px;
    top: 12px;
  }
}

.thank-you-bg {
  background-color: #402830;
  color: white;
}

main{
  overflow-y: hidden;
  margin-top:var(--navigationHeight);
}

main::-webkit-scrollbar{
  display: none;
}
.grey-background{
  background-color: #E3E3DE !important;
}

[class~="mb-10"][class~="bg-[#41644B]"],
[class~="mb-10"][class~="bg-[#41644B]"] * {
  color: var(--theme-text-light) !important;
}

.hidden-mobile,
div .hidden.lg\:inline,
div .hidden.lg\:flex{
  display: none;
}
.hidden-desktop,
div .lg\:hidden{
  display: block;
}
div .flex.lg\:hidden{
  display: flex;
}
@media(min-width: 992px){

  .hidden-mobile,
    div .hidden.lg\:inline{
    display: block;
  }
  .hidden-desktop,
  div .lg\:hidden,
  div .flex.lg\:hidden{
    display: none;
  }
  div .hidden.lg\:flex{
    display: flex;
  }
  .george-container-important{
    padding-inline: 100px !important;
  }

  main{
    overflow: hidden;
  }


}


.george-container,
.banner-container,
div.cardgrid-container.cardgrid-bg,
.hero-text > div > div,
div.container-map,
.articlelist-search-grid > .component-content > .container {
  padding-inline: 100px;
}
@media(max-width: 991px){
  .george-container,
.banner-container,
div.cardgrid-container.cardgrid-bg,
.hero-text > div > div,
.articlelist-search-grid > .component-content > .container, div#default-id.events-page{
    padding-inline: 16px !important;
  }
}
@media(min-width: 992px) {
  .location-map > div{
      width: calc(100vw - 200px) !important;
      position: absolute;
  }
    /* div#default-id,.history-slides{
      padding-inline-start:100px !important;
    } */
}
@media(min-width: 1420px) {
  body .george-container,
  body .banner-container,
  body div.cardgrid-container.cardgrid-bg,
  .hero-text > div > div,
  div.container-map,
  body .container-discover-more > .component-content,
  body .leasing-list .component-content,
  body .current-leasing-availabilities,
  .articlelist-search-grid > .component-content > .container, footer>div#nav-footer, .mq-quality-tabs-placeholder, body .search-container{
    padding-inline: 0 ;
    max-width: var(--container-width);
    margin-inline: auto;
  }
  

  body:has(.events-page) div.george-container.download-card{
    max-width: var(--container-width);
    margin-inline: auto;
    padding: 65px 85px;
  }

  .location-map > div{
    width: var(--container-width) !important;
    position: absolute;
  }
}

/*left only*/
/* .george-container .mk-carousel .component-content,
   .concept-carousel:not(.concept-carousel--one-slide) .tns-outer,
   .concept-carousel .concept-carousel__title {
     margin-left: 100px;
   }
*/

@media(min-width: 992px) and (max-width:1200px){
  div .concept-carousel--one-slide .concept-carousel__slide-content{
    margin-left: 100px;
  }
}
@media(min-width: 992px){
  body div.hero-banner-one__overlay-wrapper{
    margin-left: 100px;
  }
}
@media(min-width: 1420px){
  /*
  .george-container .mk-carousel .component-content,
  .concept-carousel:not(.concept-carousel--one-slide) .tns-outer,
  .concept-carousel .concept-carousel__title,
  body div.hero-banner-one__overlay-wrapper, .tenants-carousel .card-swiper {
    margin-left: calc((100% - var(--container-width)) / 2);
    width: calc(100% - (100vw - var(--container-width)) / 2);
    width: 100vw;
  }
  */
  
  .listing-carousel .component-content.container, .tenants-carousel .card-swiper,.history-slides>.component-content.container,.container-office-amenities .component-content.container, .concept-carousel--linked .component-content.container, .discover-more-block {
    width: calc(100% - (100vw - var(--container-width)) / 2) !important;
    margin-left: calc((100vw - var(--container-width)) / 2) !important;
}
}
@media(max-width: 992px){
  .george-container,
  .banner-container,
  div.cardgrid-container.cardgrid-bg,
  div.container{
    padding-inline: var(--padding-inline-mb);
    /* padding:0; */
  }
}
.george-container .owl-dots,
.concept-carousel .tns-nav{
  width: 100%;
  margin-inline: auto;
  padding-right:12px;
}

.spacing-block,.promo,
.events-page .accordion,
.cardgrid-bg{
  padding-block: 72px !important;
}
.spacing-block-margin{
  margin-block: 72px !important;
}
.spacing-top {
  padding-top: 72px !important;
}
.spacing-top-margin {
  margin-top: 72px !important;
}
.spacing-bottom {
  padding-bottom: 72px !important;
}
.margin-top{
  margin-top:50px !important
}

@media(max-width: 992px){
  .spacing-block,
  .promo,
  .cardgrid-bg,
  .events-page .accordion{
    padding-block: 40px !important;
  }
  .spacing-top {
    padding-top: 40px !important;
  }
  .spacing-top-margin{
    margin-top: 40px !important;
  }
  .spacing-block-margin{
    margin-block: 40px !important;
  }
  .spacing-bottom {
    padding-bottom: 40px !important;
  }
}
div .btn-primary-1{
  border-radius: 1000px;
}
.download-card,
.margin-block{
  margin-block: 72px;
}
@media(max-width: 992px){
  .download-card,
  .margin-block{
    margin-block: 40px;
  }
}
@media (min-width: 992px) {
  .lg\:basis-1\/3 {
    flex-basis: 33.333333%;
  }

  .lg\:basis-2\/3 {
    flex-basis:66.666667%;
    height: 100%;
  }
}
.container-discover-more {
    background: rgba(158, 137, 89, 0.20);
    padding-block: 72px;
}

@media (max-width: 992px) {
  .container-discover-more {
    padding-block: var(--padding-block-mb);
  }
}
body header.nav-phase-3 .image.image--logo img{
  filter: var(--theme-logo-filter);
}
.font-secondary{
  font-family: var(--secondaryFont);
}
.download-card__btn{
  --primary-btn-bg-color: white;
  --primary-btn-text-color: black;
}

body header.nav-phase-3 .image--mirvac:not(.image--logo) img,
body header.nav-phase-3 .image.art-logo img {
  filter: var(--theme-logo-filter);
}

@media(min-width: 1200px){
  header.nav-phase-3{
    height: var(--navigationHeight);
  }
}
@media(max-width:1199px){
  header.nav-phase-3{
    height: var(--navigationHeightMobile) !important;
  }
  main{
    margin-top: var(--navigationHeightMobile) !important;
  }
  .megamenu--three .megamenu__item.has-children>a:after{
    content: "" !important;
    height: 8px;
    width: 8px;
    display: inline-block;
    transition: border-color .5s ease;
    border-bottom: 1px solid var(--secondaryColor);
    border-left: 1px solid var(--secondaryColor);
    transform: rotate(-45deg);
    margin-left: 8px;
  }
}

/*home*/
body:has(.bg-primaryHome){
  --mqTabsContentParagraphColor: black;
  --toggleColor: var(--secondaryToggleColor); 
  --nav-bg-color: var(var(--primaryHome));
  --nav-text-color: #fff;
  --secondaryColor: #fff;
  --nav-btn-bg-color: #B7A978;
  --nav-btn-text-color: #000000;
  --nav-btn-color-hover: #1E293B;
  --nav-btn-text-hover: white;
  --logo-color: white;
  --grid-bg-color: rgba(216, 207, 197, 0.4);
  --discover-bg: rgba(216, 207, 197, 0.4);      
}
@media (min-width: 1200px){
}

/* header.nav-phase-3 .megamenu--three {
  margin-inline: 200px;
} */

header.nav-phase-3.main-home .megamenu--three .component-content .cta-square.last a:hover {
    background: rgba(255, 255, 255, 0.8) !important;
    color: #000;
}

/*green*/
body:has(.bg-primaryAbout),
body:has(.about){
  --nav-bg-color: var(--primaryAbout);
  --nav-text-color: white;
  --toggleColor: var(--primaryToggleColor);
  --secondaryColor: white;
  --split-bg: var(--opacityAbout);
  --discover-bg: rgba(75, 85, 55, 0.15);
  --logo-color: brightness(0) invert(0);
  --nav-btn-bg-color: white;
  --nav-btn-text-color: black;
  --nav-btn-color-hover: var(--hover-white);
  --nav-btn-text-hover: white;
  --grid-bg-color: rgba(75, 85, 55, 0.15);  
}

body:has(.bg-atthe-precinct-primary),
body:has(.atthe-precinct){
  --nav-bg-color: var(--primaryAbout);
  --nav-text-color: white;
  --toggleColor: var(--primaryToggleColor);
  --secondaryColor: white;
  --split-bg: var(--opacityAbout);
  --discover-bg: rgba(75, 85, 55, 0.15);
  --logo-color: brightness(0) invert(0);
  --nav-btn-bg-color: white;
  --nav-btn-text-color: black;
  --nav-btn-color-hover: var(--hover-white);
  --nav-btn-text-hover: white;
  --grid-bg-color: rgba(75, 85, 55, 0.15);  
}

body:has(.primaryAboutV2){
  --nav-bg-color: var(--primaryAboutV2);;
  --nav-text-color: black;
  --secondaryColor: black;
  --split-bg: var(--opacityAbout);
  --discover-bg: rgba(75, 85, 55, 0.15);
  --toggleColor: var(--primaryToggleColor);
  --logo-color: brightness(0) invert(0);
  --nav-btn-bg-color: black;
  --nav-btn-text-color: black;
  --nav-btn-color-hover: var(--hover-white);
  --nav-btn-text-hover: white;
  --grid-bg-color: rgba(75, 85, 55, 0.15);  
}

body:has(.bg-primaryThinksToDo){
  --nav-bg-color: #4A4F54;
  --nav-text-color: #FFF;
  --secondaryColor: #FFFFFF;
  --split-bg: var(--opacityAbout);
  --discover-bg: rgba(75, 85, 55, 0.15);
  --toggleColor: var(--primaryToggleColor);
  --logo-color: brightness(0) invert(0);
  --nav-btn-bg-color: black;
  --nav-btn-text-color: #000;
  --nav-btn-color-hover: var(--hover-white);
  --nav-btn-text-hover: white;
  --grid-bg-color: rgba(75, 85, 55, 0.15);  
}

body:has(.bg-primaySustainability){
  --nav-bg-color: #000;
  --nav-text-color: white;
  --secondaryColor: white;
  --split-bg: var(--opacityAbout);
  --discover-bg: rgba(75, 85, 55, 0.15);
  --toggleColor: var(--primaryToggleColor);
  --logo-color: brightness(0) invert(0);
  --nav-btn-bg-color: black;
  --nav-btn-text-color: black;
  --nav-btn-color-hover: var(--hover-white);
  --nav-btn-text-hover: white;
  --grid-bg-color: rgba(75, 85, 55, 0.15);  
}

body:has(.bg-primaryThinksToDoV2){
  --nav-bg-color: #000;
  --nav-text-color: white;
  --secondaryColor: white;
  --split-bg: var(--opacityAbout);
  --discover-bg: rgba(75, 85, 55, 0.15);
  --toggleColor: var(--primaryToggleColor);
  --logo-color: brightness(0) invert(0);
  --nav-btn-bg-color: white;
  --nav-btn-text-color: black;
  --nav-btn-color-hover: var(--hover-white);
  --nav-btn-text-hover: black;
  --grid-bg-color: rgba(75, 85, 55, 0.15);  
}

body:has(.bg-primaryThingsToDoV2Gradient){
  --nav-bg-color: #000;
  --nav-text-color: white;
  --secondaryColor: white;
  --split-bg: var(--opacityAbout);
  --discover-bg: rgba(75, 85, 55, 0.15);
  --toggleColor: var(--primaryToggleColor);
  --logo-color: brightness(0) invert(0);
  --nav-btn-bg-color: white;
  --nav-btn-text-color: black;
  --nav-btn-color-hover: var(--hover-white);
  --nav-btn-text-hover: black;
  --grid-bg-color: rgba(75, 85, 55, 0.15);  
}

body:has(.about) header.nav-phase-3 .megamenu--three .component-content .cta-square.last a{
    background-color: #FFF !important;
    border: #FFF !important;
}
body:has(.amenities) header.nav-phase-3 .megamenu--three .component-content .cta-square.last a{
    background-color: #000 !important;
    border: #000 !important;
}

/* brown */
body:has(.bg-primaryAmenities){
  --nav-bg-color: linear-gradient(270deg, #9E8959 0%, #C3B594 67.56%, #9E8959 100%);
  --nav-text-color: black;
  --secondaryColor: black;
  --logo-color: brightness(0) invert(0);
  --grid-bg-color: rgba(154, 106, 69, 0.15);
  --borderColor: rgba(216, 207, 197, 0.5);
  --nav-btn-bg-color: white;
  --nav-btn-text-color: black;
  --nav-btn-color-hover: var(--hover-white);
  --nav-btn-text-hover: black;
  --discover-bg: rgba(154, 106, 69, 0.15);
  --toggleColor: var(--primaryToggleColor);
}

body:has(.bg-primaryAmenities) header.nav-phase-3 .megamenu--three .component-content .cta-square.last a{
    background-color: white !important;
    border: white !important;        
}

/*pink*/
body:has(.bg-primaryUpdates),
body:has(.updates){
  --nav-bg-color: var(--primaryUpdates);
  --nav-text-color: var(--secondaryUpdates);
  --secondaryColor: var(--secondaryUpdates);
  --logo-color: hue-rotate(260deg) saturate(1.2) brightness(0.8);
  --split-bg: var(--opacityUpdates);
  --discover-bg:  var(--opacityUpdates);
}

/*blue*/
body:has(.bg-primaryVisit),
body:has(.visit){
  --nav-bg-color: var(--primaryVisit);
  --nav-text-color: white;
  --secondaryColor: white;
  --toggleColor: var(--primaryToggleColor);
  --logo-color: brightness(0) invert(0);
  --split-bg: rgba(228, 70, 67, 0.10);
  --discover-bg: rgba(228, 70, 67, 0.10);
  --borderColor: rgba(127, 173, 207, 0.3);
  --nav-btn-bg-color: white;
  --nav-btn-text-color: black;
  --nav-btn-color-hover: var(--hover-white);
  --nav-btn-text-hover: black;
  --grid-bg-color: rgba(228, 70, 67, 0.10);
}

body:has(.minis-v1){
  --nav-bg-color: black;
  --nav-text-color: white;
  --secondaryColor: white;
  --toggleColor: var(--primaryToggleColor);
  --logo-color: brightness(0) invert(0);
  --split-bg: rgba(228, 70, 67, 0.10);
  --discover-bg: rgba(228, 70, 67, 0.10);
  --borderColor: rgba(127, 173, 207, 0.3);
  --nav-btn-bg-color: black;
  --nav-btn-text-color: white;
  --nav-btn-color-hover: rgb(54, 52, 52);
  --nav-btn-text-hover: black;
  --grid-bg-color: rgba(228, 70, 67, 0.10);
}

body:has(.minis-v2){
  --nav-bg-color: #E16B94;;
  --nav-text-color: black;
  --secondaryColor: black;
  --toggleColor: var(--primaryToggleColor);
  --logo-color: brightness(0) invert(0);
  --split-bg: rgba(228, 70, 67, 0.10);
  --discover-bg: rgba(228, 70, 67, 0.10);
  --borderColor: rgba(127, 173, 207, 0.3);
  --nav-btn-bg-color: black;
  --nav-btn-text-color: white;
  --nav-btn-color-hover: var(--hover-white);
  --nav-btn-text-hover: rgb(54, 52, 52);
  --grid-bg-color: rgba(228, 70, 67, 0.10);
}

body:has(.minis-v3){
  --nav-bg-color: #409D79;;
  --nav-text-color: black;
  --secondaryColor: black;
  --toggleColor: var(--primaryToggleColor);
  --logo-color: brightness(0) invert(0);
  --split-bg: rgba(228, 70, 67, 0.10);
  --discover-bg: rgba(228, 70, 67, 0.10);
  --borderColor: rgba(127, 173, 207, 0.3);
  --nav-btn-bg-color: black;
  --nav-btn-text-color: white;
  --nav-btn-color-hover: rgb(54, 52, 52);
  --nav-btn-text-hover: white;
  --grid-bg-color: rgba(228, 70, 67, 0.10);
}

body:has(.visit) header.nav-phase-3 .megamenu--three .component-content .cta-square.last a{
    background-color: #000 !important;
    border: black !important;        
}

body:has(.whatsOn){
  --nav-bg-color: var(--primaryWhatsOn);;
  --nav-text-color: black;
  --secondaryColor: black;
  --split-bg: var(--opacityAbout);
  --discover-bg: rgba(75, 85, 55, 0.15);
  --toggleColor: var(--primaryToggleColor);
  --logo-color: brightness(0) invert(0);
  --nav-btn-bg-color: black;
  --nav-btn-text-color: white;
  --nav-btn-color-hover: var(--hover-white);
  --nav-btn-text-hover: white;
  --grid-bg-color: rgba(75, 85, 55, 0.15);  
}


/* violet */

body:has(.bg-primaryLeasing),
body:has(.leasing){
  --nav-bg-color: var(--primaryLeasing);
  --nav-text-color: white;
  --secondaryColor: white;
  --logo-color: brightness(0) invert(0);
  --split-bg: var(--opacityLeasing);
  --discover-bg: var(--opacityLeasing);
   --nav-btn-bg-color: white;
  --nav-btn-text-color: black;
  --nav-btn-color-hover: var(--hover-white);
  --nav-btn-text-hover: black;
  --toggleColor: var(--primaryToggleColor);

  header.nav-phase-3 .megamenu--three .component-content .cta-square a:active, 
  header.nav-phase-3 .megamenu--three .component-content .cta-square a:focus,  
  header.nav-phase-3 .megamenu--three .component-content .cta-square a:hover,
  header.nav-phase-3 .megamenu--three .component-content .cta-square a:focus-visible{
    border: none;
  }
}
body:has(.bg-primaryLeasing) header.nav-phase-3 .image.image--mirvac img {  
  filter: brightness(1);
}

body:has(.bg-primaryLeasing) header.nav-phase-3 .image.art-logo img {
  /* filter: var(--logo-color); */
  filter: brightness(1);
}

/* home + silver */
body:has(.bg-primaryHomeGradient),
body:has(.bg-silver) {
  --mqTabsContentParagraphColor: black;
  --toggleColor: var(--theme-toggle-light);
  --nav-bg-color: var(--theme-color-silver);
  --nav-text-color: var(--theme-text-light);
  --theme-contrast-color: var(--theme-text-light);
  --theme-secondary-surface: var(--theme-color-secondary);
  --split-bg: var(--theme-secondary-surface);
  --nav-btn-bg-color: var(--theme-text-light);
  --nav-btn-text-color: var(--theme-text-dark);
  --nav-btn-color-hover: var(--hover-black);
  --nav-btn-text-hover: #000;
  --theme-banner-text-color: var(--theme-text-light);
  --theme-banner-heading-color: #C9BDA2;
  --theme-banner-background: var(--theme-banner-gradient-silver);
  --theme-arrow-filter: brightness(1);
  --theme-logo-filter: brightness(1);
}

/* gold */
body:has(.bg-gold),
body:has(.bg-goldarticle),
body:has(.article-news-heading.whatsOn) {
  --mqTabsContentParagraphColor: black;
  --toggleColor: var(--theme-toggle-dark);
  --nav-bg-color: var(--theme-color-gold);
  --nav-text-color: var(--theme-text-dark);
  --theme-contrast-color: var(--theme-text-dark);
  --theme-secondary-surface: var(--theme-color-secondary);
  --split-bg: var(--theme-secondary-surface);
  --nav-btn-bg-color: var(--theme-text-dark);
  --nav-btn-text-color: var(--theme-text-light);
  --nav-btn-color-hover: var(--hover-black);
  --nav-btn-text-hover: var(--theme-text-light);
  --theme-banner-text-color: var(--theme-text-dark);
  --theme-banner-heading-color: var(--theme-text-dark);
  --theme-banner-background: var(--theme-banner-gradient-gold);
  --theme-arrow-filter: brightness(0);
  --theme-logo-filter: brightness(0);
}

/* header.nav-phase-3 .megamenu--three {
  margin-inline: 200px;
} */

body:has(.bg-primaryLeasingCyan){
  --nav-bg-color: var(--primaryLeasingCyan);
  --nav-text-color: black;
  --secondaryColor: black;
  --split-bg: var(--opacityAbout);
  --discover-bg: rgba(75, 85, 55, 0.15);
  --toggleColor: var(--primaryToggleColor);
  --logo-color: brightness(0) invert(0);
  --nav-btn-bg-color: black;
  --nav-btn-text-color: white;
  --nav-btn-color-hover: var(--hover-white);
  --nav-btn-text-hover: black;
  --toggleColor: black;
}

.discover-more-block,.more-news-block {
    padding-top: 72px;
}

@media (max-width: 991px){
.discover-more-block,.more-news-block {
    padding-inline-start: 16px;
}
}

@media (min-width:992px) and (max-width:1399px){
.discover-more-block,.more-news-block {
    padding-inline-start: 100px;
}
}

.no-padding-right{
  padding-right: 0 !important;
}
.no-padding-left{
  padding-left: 0 !important;
}
.no-padding-top{
  padding-top: 0 !important;
}
.no-padding-bottom{
  padding-bottom: 0 !important;
}
.no-padding{
  padding: 0 !important;
}
.padding-72-top{
  padding-top: 72px !important;
}

body:has(.amenities) .is-normal .megamenu--three .megamenu__item.has-children > a:after {
    border-bottom: 1px solid #000;
    border-left: 1px solid #000;
}
.text-large-body {
    font-family: 'calibrelight';
    font-weight: 600;
}
body:has(.amenities) header.nav-phase-3 .megamenu__panel {
    background: var(--nav-bg-color);
}
/* body:has(.about) .megamenu__search-link svg {
    color: #FFF;
} */
body:has(.about).megamenu__search-link {
    background-color: #4A4F54;
    border: 1.5px solid #FFF;
}
body:has(.amenities) header.nav-phase-3 .megamenu__list.megamenu--image .megamenu__panel-list a {
    color: #000;
}
.text-gray {
    color: #000 !important;
}
.about-history {
    background-color: #000;
    padding: 15px;
    border-radius: 30px;
    color: #FFF;
    text-decoration: none;
}
.bg-gold {
  background-color: var(--theme-color-gold) !important;
  background-image: var(--theme-section-bg-gold) !important;
}
.bg-primaryHomeGradient, .bg-silver {
    background-color: var(--theme-color-silver) !important;
    background-image: var(--theme-section-bg-silver) !important;
}
.text-3xl {
    line-height: 3rem !important;
}
.bg-secondary {
    background-color: var(--theme-color-secondary) !important;
  }
.download-card {
    max-width: 100%;
}
/* .component.container-default.basis-full {
    padding-inline: 0px !important;
} */
@media (max-width: 992px) {
    .meet-our-team-container .team-container {
        flex-direction: column;
        gap: 20px;
    }
}
.meet-our-team-container .team-container {
    display: flex;
    gap: 32px;
}
@media (max-width: 769px) {
body:has(.about) header.nav-phase-3 .megamenu--three .component-content .cta-square.last a {
    background-color: #000000 !important;
    border: #000000 !important;
}
}
@media (max-width: 1200px) {
    header.nav-phase-3 .megamenu--three.is-opened a.megamenu__search-link {
        width: 100%;
        display: inline-flex;
        justify-content: center;
        align-items: center;
        padding: 14px 20px !important;
        height: 50px;
        background-color: #fff;
        border: 1px solid #000;
        border-radius: 9999px;
        gap: 8px;
    }
}
@media (max-width: 1200px) {
    header.nav-phase-3 .megamenu--three .component-content .megamenu__item.search-item a.megamenu__search-link {
        margin-top: 15px;
    }
}
@media (max-width: 769px) {
body:has(.amenities) header.nav-phase-3 .megamenu__panel {
    background: #FFF;
}
}
@media (max-width: 769px) {
body:has(.visit) header.nav-phase-3 .megamenu__panel {
    background: #FFF;
}
}
@media (max-width: 991px) {
    .tenants-carousel {
        .card-swiper {
            padding-left: 0 !important;
            padding-right: 0 !important;
        }
    }
}
@media (max-width: 992px) {
    .concept-carousel--dots.concept-carousel:not(.concept-carousel--one-slide) div .tns-nav {
        margin-top: 20px !important;
    }
}
@media (max-width: 991px) {
    .aspect-ratio-8-3 .owl-carousel .owl-stage-outer, .store .owl-carousel, .store .owl-carousel .owl-stage-outer, .offer .owl-carousel, .offer .owl-carousel .owl-stage-outer, .event .owl-carousel, .event .owl-carousel .owl-stage-outer, .store .owl-carousel .owl-item, .offer .owl-carousel .owl-item, .event .owl-carousel .owl-item, .store .mk-carousel__slide.item, .offer .mk-carousel__slide.item, .event .mk-carousel__slide.item {
        aspect-ratio: 1 / 1;
    }
}
@media (max-width: 991px) {
    .article-slides {
        padding-block: 56px !important;
        padding-bottom: 56px !important;
    }
}
h3#map-mobile {
    font-weight: 600;
    padding-inline: 1rem !important;
}
/* img.container-footer-mirvac-logo.cb-pc-only.\!h-\[55px\].\!w-\[70px\].\!mb-\[5px\].alt-logo {
    padding-top: 20px;
} */
@media (min-width: 1200px) {
    header.nav-phase-3 .image:not(.image--logo) {
        max-width: 140px;
    }
}
img.container-footer-invest-logo.cb-pc-only.\!h-\[55px\].\!w-\[70px\].\!mb-\[5px\] {
    max-width: 100px;
    width: 80px !important;
    padding-bottom: 2px;
}
img.container-footer-mirvac-logo.cb-pc-only.\!h-\[55px\].\!w-\[70px\].\!mb-\[5px\].alt-logo {
    padding-bottom: 0px;
    max-width: 90px;
}
@media (max-width: 992px) {
    body:has(.article-image-overlay) .column-splitter {
        display: flex;
        gap: 30px;
        flex-direction: column-reverse;
        margin-top: 52px !important;
    }
}
@media (max-width: 992px) {
    .events-page {
        .main-splitter {
            display: flex;
            gap: 30px;
            flex-direction: column-reverse;
        }
    }
}
.control-label.radio table {
    justify-content: flex-start !important;
}
body:has(.bg-gold) .art-logo:after {
    background-color: #000 !important;
}
@media (min-width: 1200px) {
body:has(.bg-gold) header.nav-phase-3 .megamenu__panel {
        background: #9E8959;
    }
}
body:has(.bg-gold) header.nav-phase-3 .megamenu__panel .megamenu__panel-list a {
    color: #000 !important;
}
@media (max-width: 768px) {
.office-title-block {
    padding-bottom: 32px;
}
}

.mapPills {
    .pill {
        padding: 12px 20px;
        background: #e8e8e8;
        color: #000;
        border: 1.5px solid #d0d0d0;
        border-radius: 999px;
        cursor: pointer;
        font-size: 15px;
        font-weight: 500;
        white-space: nowrap;
        flex-shrink: 0;
        transition: background 0.2s, color 0.2s, border-color 0.2s;
    }
}
.mapPills {
    .pill:hover:not(.pillActive) {
        background: #d4d4d4;
    }
}
.mapPills {
    @media (max-width: 991px) {
        .pillsBar {
            display: flex;
            flex-wrap: nowrap;
            gap: 8px;
            margin-bottom: 16px;
            overflow-x: auto;
            -webkit-overflow-scrolling: touch;
            scrollbar-width: none;
            -ms-overflow-style: none;
            padding-bottom: 4px;
            cursor: grab;
            padding-block: 32px;
        }
    }
}
@media (max-width: 991px) {
    .mobile-margin {
        margin-top: 40px;
        margin-bottom: 40px;
    }
}
@media (min-width: 1200px) {
    header.nav-phase-3 .image:not(.image--logo) {
        max-width: 145px;
    }
}
h1.text-3xl.md\:text-5xl.font-semibold.tracking-wide.mb-4.text-\[48px\].text-normal.max-w-2xl {
    font-weight: 500;
}
header.nav-phase-3 .megamenu--three .component-content .cta-square.last a {
    background-color: #000000 !important;
}
@media (max-width: 992px) {
    .basis-full.george-container {
        padding-inline: 0px !important;
    }
}
@media (max-width: 992px) {
.container-footer-bottom .container-footer-mirvac-logo {
    padding-top: 13px;
}
}
@media (max-width: 992px) {
img.container-footer-invest-logo.cb-pc-only.\!h-\[55px\].\!w-\[70px\].\!mb-\[5px\] {
    padding-top: 13px;
}
}
@media (max-width: 992px) {
.is-hovered .megamenu--three .megamenu__item.has-children > a:after, .is-scrolled .megamenu--three .megamenu__item.has-children > a:after, .is-normal .megamenu--three .megamenu__item.has-children > a:after {
    border-bottom: 1px solid #000000 !important;
    border-left: 1px solid #000000 !important;
}
}
@media (max-width: 1200px) {
    header.nav-phase-3 .megamenu--three .megamenu__item:not(.cta-square) > a::after {
        content: "";
        height: 8px;
        width: 8px;
        display: inline-block;
        transition: border-color 0.5s ease;
        border-bottom: 2px solid #000000;
        border-left: 2px solid #000000;
        transform: rotate(220deg);
        margin-left: 8px;
        margin-block: 0px 0;
        position: absolute;
        right: 0;
    }
}
    .office-description-block p:not(:last-child) {
        padding-bottom: 32px;
    }
a.underline.underline-offset-4.hover\:text-gray-700 {
    font-size: 20px;
}
p.mt-2.text-sm.leading-6.text-gray-700 {
    font-size: 18px;
}
.meet-our-team-container p{
    font-size: 18px;
}
@media (min-width: 993px) {
    .download-card .component-content {
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 32px;
        width: 100%;
    }
}
@media (min-width: 993px) {
    .download-card__content {
        flex: 1;
        display: flex;
        align-items: baseline;
        gap: 24px;
        flex-wrap: wrap;
        flex-direction: column;
    }
}